Bug 1483839 - Review Request: php-pecl-inotify - Inotify
Summary: Review Request: php-pecl-inotify - Inotify
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-22 06:02 UTC by Remi Collet
Modified: 2017-09-30 06:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-15 22:23:06 UTC
shawn: fedora-review+


Attachments (Terms of Use)
fedora-review-build.log (34.09 KB, text/plain)
2017-09-05 17:27 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (13.17 KB, text/plain)
2017-09-06 16:02 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2017-08-22 06:02:11 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/pecl/php-pecl-inotify.git/plain/php-pecl-inotify.spec?id=952127e5450e1fa41f99a61cfd0e8bd74019ede4
SRPM URL: http://rpms.remirepo.net/SRPMS/php-pecl-inotify-2.0.0-1.remi.src.rpm
Description: 
The inotify extension allows to use inotify functions in a PHP script.

Fedora Account System Username: remi

Comment 1 Remi Collet 2017-08-22 06:13:54 UTC
Koji scratch build
https://koji.fedoraproject.org/koji/taskinfo?taskID=21388835

Comment 2 Shawn Iwinski 2017-09-05 17:27:36 UTC
Created attachment 1322345 [details]
fedora-review-build.log

fedora-review --mock-config fedora-rawhide-x86_64 --bug 1483839

Comment 3 Shawn Iwinski 2017-09-05 17:28:09 UTC
Mock build fails.  See attached build log.

Comment 4 Remi Collet 2017-09-06 05:18:42 UTC
Damn... I cannot reproduce... (and see scratch build above)

Are you running the scratch on a Fedora host or RHEL one ?
(can be something kernel related)

Comment 5 Remi Collet 2017-09-06 05:33:37 UTC
Another scratch build
https://koji.fedoraproject.org/koji/taskinfo?taskID=21672045

Comment 6 Shawn Iwinski 2017-09-06 16:02:00 UTC
> Are you running the scratch on a Fedora host or RHEL one ?
> (can be something kernel related)

I installed all system updates and rebooted and the build succeeds now.  Sorry for the churn.

Comment 7 Shawn Iwinski 2017-09-06 16:02:31 UTC
Created attachment 1322745 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1483839
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api, C/C++
Disabled plugins: Java, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Comment 8 Shawn Iwinski 2017-09-06 16:03:07 UTC
[!]: Spec file according to URL is the same as in SRPM.

Diffs reviewed and they are just the removal of SCL bits.



No blockers.

===== APPROVED =====

Comment 10 Gwyn Ciesla 2017-09-07 12:18:09 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-pecl-inotify

Comment 11 Fedora Update System 2017-09-07 14:05:57 UTC
php-pecl-inotify-2.0.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4f49f584d7

Comment 12 Fedora Update System 2017-09-07 14:06:05 UTC
php-pecl-inotify-2.0.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-06e3d953b2

Comment 13 Fedora Update System 2017-09-07 18:24:23 UTC
php-pecl-inotify-2.0.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4f49f584d7

Comment 14 Fedora Update System 2017-09-08 00:24:55 UTC
php-pecl-inotify-2.0.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-06e3d953b2

Comment 15 Fedora Update System 2017-09-15 22:23:06 UTC
php-pecl-inotify-2.0.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-09-30 06:20:37 UTC
php-pecl-inotify-2.0.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.